$padding: 20px;
$commentBorderColor: #cecece;

.comment-photo {
  &__photo-wrapper {
    position: relative;

    flex: none;
  }

  &__photo {
    width: 100%;
  }

  &__main {
    flex: 1 1 auto;

    display: flex;
    flex-direction: column;
  }

  &__btn-group {
    display: flex;
    flex: 1 1 auto;
    align-items: flex-end;
    justify-content: center;

    margin: -55px $padding $padding;

    z-index: 1;
  }

  &__btn {
    width: 72px;
    height: 72px;

    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
  }
}
